<ART ID="1450096" PID="2918" JID="146" BPAGE="1450096-1" EPAGE="1450096-10" PII="S0217732314500965" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Extracting mass hierarchy information from simple analysis of neutrino mass splitting</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yijia</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217732314500965AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500965AF001">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Bo-Qiang</FNM>
<SNM>Ma</SNM>
<EAD>mabq@pku.edu.cn</EAD>
<X-REF REFID="S0217732314500965FN001"></X-REF>
<X-REF REFID="S0217732314500965AF002"></X-REF>
<X-REF REFID="S0217732314500965AF003"></X-REF>
<X-REF REFID="S0217732314500965AF004"></X-REF>
</AUT>
<FTN ID="S0217732314500965FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732314500965AF002">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732314500965AF003">Collaborative Innovation Center of Quantum Matter, Beijing 100871, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732314500965AF004">Center for High Energy Physics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 February 2014</RE>
<RV>24 April 2014</RV>
<AC>27 April 2014</AC>
<![CDATA[<PUB>29 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Based on the independent measurements on neutrino mass splitting <F><TEX ID="S0217732314500965M001">$\vert\Delta m^2_{\mu\mu}\vert, \vert\Delta m^2_{ee}\vert, \Delta m^2_{21}$</TEX></F>, and recent measurements by the T2K Collaboration, we carry out a simple fitting analysis on <F><TEX ID="S0217732314500965M002">$\Delta m^2_{32}$</TEX></F> and <F><TEX ID="S0217732314500965M003">$\Delta m^2_{31}$</TEX></F> in normal hierarchy and inverted hierarchy respectively, suggesting <F><TEX ID="S0217732314500965M004">$\Delta m^2_{32} = (2.46\pm0.07)\times10^{-3}~{\rm eV}^2$</TEX></F> and <F><TEX ID="S0217732314500965M005">$\Delta m^2_{31} = (2.53\pm0.07)\times10^{-3}~{\rm eV}^2$</TEX></F> in normal hierarchy, or <F><TEX ID="S0217732314500965M006">$\Delta m^2_{32} = -(2.51\pm0.07)\times10^{-3}~{\rm eV}^2$</TEX></F> and <F><TEX ID="S0217732314500965M007">$\Delta m^2_{31} = -(2.44\pm0.07)\times10^{-3}~{\rm eV}^2$</TEX></F> in inverted hierarchy. The simple analysis indicate that both normal and inverted hierarchies are consistent with current experimental measurements on mass splitting. The <F>p</F>-value for normal hierarchy and that for inverted hierarchy are 62% and 55%, respectively. This reveals a slight favor for the normal hierarchy. It is suggested that further measurements on the mass splitting with higher accuracy are necessary to determine the neutrino mass hierarchy.</P>
</ABST>
<KWDG>
<KWD>Neutrino</KWD>
<KWD>mass hierarchy</KWD>
<KWD>normal hierarchy</KWD>
<KWD>inverted hierarchy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>12.15.Ff</KWD>
<KWD>14.60.Lm</KWD>
</KWDG>
</FRONT>
</ART>
